Bug 124664 - [EFL] media/video-seek-with-negative-playback.html is flaky
Summary: [EFL] media/video-seek-with-negative-playback.html is flaky
Status: RESOLVED WONTFIX
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 93353
  Show dependency treegraph
 
Reported: 2013-11-20 08:46 PST by Michal Pakula vel Rutka
Modified: 2017-03-11 10:34 PST (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michal Pakula vel Rutka 2013-11-20 08:46:38 PST
Layout test media/video-seek-with-negative-playback.html fails or crashes since it was introduced in r158734 <http://trac.webkit.org/changeset/158734>

http://webkit-test-results.appspot.com/dashboards/flakiness_dashboard.html#tests=media%2Fvideo-seek-with-negative-playback.html

Test output:
--- /mnt/buildbot/efl-linux-slave-2/efl-linux-64-release-wk2/build/layout-test-results/media/video-seek-with-negative-playback-expected.txt
+++ /mnt/buildbot/efl-linux-slave-2/efl-linux-64-release-wk2/build/layout-test-results/media/video-seek-with-negative-playback-actual.txt
@@ -5,6 +5,6 @@
 EVENT(seeked)
 EVENT(timeupdate)
 EVENT(timeupdate)
-EXPECTED (video.currentTime < '3') OK
+EXPECTED (video.currentTime < '3'), OBSERVED '3.5022330284118652' FAIL
 END OF TEST
Comment 1 Gyuyoung Kim 2015-03-16 19:23:36 PDT
media/video-duration-known-after-eos.html is also flaky now.
Comment 2 Michael Catanzaro 2017-03-11 10:34:17 PST
Closing this bug because the EFL port has been removed from trunk.

If you feel this bug applies to a different upstream WebKit port and was closed in error, please either update the title and reopen the bug, or leave a comment to request this.